@charset "euc-jp";
/*要素のフォントサイズやマージン・パディングをリセットしています*/
#Gekkan_Ranking {
	width: 625px;
}
#Gekkan_Ranking ul {
	margin: 0px;
	padding: 0px;
}
#Gekkan_Ranking li {
	float: left;
	list-style-type: none;
	margin-right: 5px;
	padding: 5px;
	color: #FFF;
	line-height: 12px;
}
#Gekkan_Ranking   .Midashi {
	font-weight: bold;
	background-color: #666;
	line-height: 12px;
	height: 12
.px;
	font-size: 10px;
	padding: 3px;
	height: 12px;
}
.Pake1 {	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	width: 80px;
}
.Comment {
	font-size: 12px;
	line-height: 17px;
	padding-left: 10px;
	color: #FFF;
}
.No {
	width: 50px;
	font-weight: bold;
	margin-right: 5px;
	font-size: 24px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	background-color: #959404;
}
.Pake {
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	width: 80px;
}
.Pake1 {
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	width: 80px;
}
.Rank1 {
	width: 625px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	font-size: 12px;
}
.Title {
	font-size: 16px;
	font-weight: bold;
	padding-left: 10px;
	line-height: 30px;
	color: #FF0;
}
.clear {
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
	font-size: 0px;
	line-height: 0px;
	clear: both;
}
.No1 {
	width: 50px;
	font-weight: bold;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-right: 5px;
	background-image: url(http://up-tight.com/themes/ranking/gekkan/no_bg.jpg);
	font-size: 24px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.No2 {
	width: 80px;
	font-weight: bold;
	margin-right: 5px;
	font-size: 24px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.Rank4 {	width: 625px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	font-size: 12px;
}
.Title1 {
	font-size: 16px;
	font-weight: bold;
	padding-left: 10px;
	line-height: 30px;
	color: #FF0;
}
#Gekkan_Ranking h2 {
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: italic;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #333;
	font-size: x-large;
}
.block {
	position: relative;
	background-color: #000;
	width:625px;
	font-size: 12px;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
.nam {
	font-weight: bold;
	font-size: 24px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	background-color: #959404;
	margin: auto;
	text-align: center;
}
.block .img {
	margin-left: 5px;
}
.block .com {
	height: 186px;
	margin-left: 10px;
	color: #FFF;
	width: 420px;
}
.block .com .line1 {
	font-size: 15px;
	line-height: 24px;
	margin-top: 5px;
	border-left-style: solid;
	border-left-color: #999;
	border-left-width: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-left: 5px;
	vertical-align: middle;
}
.block .com .line2 {
	color: #FF0;
	font-weight: bold;
	font-size: 16px;
	margin: 8px;
}
.block .com .line3 {
	line-height: 18px;
	margin: 8px;
}
